BODY {
    color: #17365D;
    background-color: whitesmoke;
    background-position: left top;
    background-repeat: no-repeat;
}
DIV
{
	font-size: 9pt;
	font-family: Tahoma;
}
.Label
{
	font-size: 9pt;
	font-family: Tahoma;
}
.LabelBold
{
	font-weight: bold;
	font-size: 9pt;
	font-family: Tahoma;
}
.LabelCaption
{
	font-weight: bold;
	font-size: 12pt;
	color: white;
	font-family: Tahoma;
}

.CBRequired
{
	background-color: lightskyblue;
}

.CellForGrid
{
	vertical-align: baseline ;
	height:22px ;
}

.TBRequired
{
	text-transform: uppercase;
	background-color: lightskyblue;
}

.TextBoxReadOnly
{
	background-color: whitesmoke;
	readonly: readonly;
}
.myGrid
{
	font-family: Verdana;
	font-size: 8.5pt;
}

.EditFormDiv
{
	overflow: hidden;
    background-color: inherit;
}

.EditFormBody
{
	overflow:auto ;
    background-color: inherit;
}
.EditFormBodyNs
{
	overflow:hidden ;
	background-color:#dbe5ff;
}
.TableHeader
{
	background: url("~/Images/Bckgrnd.gif") repeat-x;
	height: 25px;
	padding: 0px 1px 1px 1px;
	vertical-align: middle;
}

.RadPicker .RadInput .riTextBox
{
	height: 20px;
    text-transform: uppercase;
}

input[type="text"]
{
    text-transform: uppercase;
    font-size: 12px;
}

/* Styles that match comboboxes to the normal input type text boxes */
.RadComboBox .rcbInput {
    color: #808080 !important;
    font-size: 12px !important;
}

/* overrides ucRadDateRange control inline styling */
.RadPicker .riTextBox {
    border-color: #c3d9f9 !important;
}


/* Styling for the access-level RadToolBarItem (see ToolBar.ascx) */
.RadToolBar .access-level {
    position: absolute;
    right: 0;
    top: 8px;
}

/* Used to style fields have recently been changed */
.just-changed {
    background-color: #F9FC47; /* Should match ul.legend .changed background-color */
}

/*
    Simple html/css legend
    https://stackoverflow.com/a/7878184/1165441
    http://jsfiddle.net/MTB2q/
*/
ul.legend {
    list-style: none;
}

ul.legend li {
    float: left;
    margin-right: 10px;
}

ul.legend span {
    border: 1px solid #ccc;
    float: left;
    width: 12px;
    height: 12px;
    margin: 0 2px;
}

ul.legend .changed {
    background-color: #F9FC47; /* Should match .just-changed */
}